[Rubyinstaller-devel] Documentation File Issues

Matt Hulse matt.hulse at gmail.com
Wed Feb 24 00:48:39 EST 2010


Hello all,

I just tried to download the 1.9.1 chm documentation and when I attempt to
extract the 7-zip file I get an error, ruby-1.9.1-p378-doc-chm.7z is not a
supported archive.  I thought maybe my copy of 7-zip was out of date so I
downloaded the latest 9.10 beta and now the error message says: Can not open
file ruby-1.9.1-p378-doc-chm.7z as archive.  I'm on WinXP.

Thanks,
-- 
Matt Hulse
http://matt-hulse.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/rubyinstaller-devel/attachments/20100223/14f4911d/attachment.html>


More information about the Rubyinstaller-devel mailing list